{
  "_id": "oUR6JglLxmJZduZz",
  "name": "Antimagie (10 Meter)",
  "type": "specialCreatureAbility",
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/anti-magic.png",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>S&auml;mtliche Magie in einem Radius von 10 Metern um die Kreatur herum ist wirkungslos. Dies gilt nicht f&uuml;r die eigene Magie der Kreatur oder deren Zauber.</p>",
    "experiencePoints": 50
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342127,
    "modifiedTime": 1688934429029,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!oUR6JglLxmJZduZz"
}
